@media(max-width:760px){
    .count-main .blur .main-content{
     width: 85%;
    }
    .count-main .blur .main-content .content .con-img img {
    height: 80px;
}
.count-main .blur .main-content .content .number{
    font-size: 35px;
}
.count-main .blur .main-content .content .text{
    font-size: 19px;
}
}
@media(max-width:680px){
    .count-main{
        height: 650px;
    }
    .count-main .blur{
        height: 650px;
    }
   .count-main .blur .main-content{
     flex-direction: column;
     gap: 15px;
     width: 100%;
    }
    .count-main .blur .main-content .content {
        width: 100%;
    }
    .count-main .blur .main-content .content{
        width: 100%;
    }
}